<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>About</name>
    <doc-version>$Date: 2003/05/04 06:40:13 $</doc-version>
    <author>Matt Albrecht</author>
</head>
<body>
Model-Based Testing Framework. Allows for modeling the system
under test through states and transitions, and executes all
possible routes through the system, looking for combinations
that cause error conditions.  See <a href="www.model-based-testing.org">
model-based-testing.org</a> for more information on the topic.
</body>
</document>

